body{
background:#FFFFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color:#333333;
font-size:small;
font-weight:normal;
font-style:normal;
}

a{
    color: #9D3788;
    font-weight: normal;
    text-decoration: none;
}

#rasp_logo {
    background: url("../M_images/logo.jpg") no-repeat scroll 0 10px transparent;
    margin: 27px 0;
}


#rasp_center a{
	color:#9D3788;
	text-decoration:underline;
}

a:hover{
	color:#9D3788;
	font-weight:normal;
	text-decoration:underline;
}

#rasp_header {
    height: 144px;
	width: 960px;
}

#rasp_navbar {
    background: url("../M_images/content-top-bg.jpg") repeat-x scroll 0 46px #E0E5E1;
    height: 78px;
    width: 960px;
}
#rasp_navbar a {
    background: url("../M_images/nav-bar.jpg") no-repeat scroll 67px 0 #B6C9CD;
    color: #F1F1F1;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 15px;
    width: 283px;
}
#rasp_navbar .title {
	color: white;
	font-family: v
	font-size: 28px;
	font-weight: bold;
	padding-left: 35px;
	padding-top: 3px;
}

#rasp_navbar ul li a {
    color: #444444;
    font-weight: normal;
    text-decoration: none;
}
}

#rasp_navbar ul li a:hover {
color:#444444!important;
font-weight:normal;
text-decoration:underline;
}

h1.pageTitle{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #616161;
    font-size: 22px;
    font-weight: normal;
}

h2{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
color:#333;
font-weight:normal;
}

#rasp_menu {

}

#rasp_menu #rasp_menu_title {
	display:none;
}

#rasp_menu li {
	background: url("../M_images/menu/subNavOff.gif") no-repeat scroll 1px 9px transparent;
}

#rasp_menu li a {
	color: #5C5C5C;
    font-size: 10px;
	font-weight:normal;
	text-decoration:none;
	height: 18px;
    padding-top: 9px;
    text-align: right;
	margin-left: 9px;
	border-bottom: 1px solid #E2E2DC;
}

#rasp_menu li a:hover {
	color:#5C5C5C;
	font-weight:normal;
	text-decoration:none;
}

#rasp_menu li a.selected {
    color:#D14719;
	font-weight:bold;
	text-decoration:none;
	height: 31px;
    margin-top: 12px;
}

.LoginModule .rasp_widget {
	background-color: #E3E3E3;
    height: 220px;
    padding-top: 8px;
}

.LoginModule .rasp_widget form {
    margin: 0;
    padding-left: 9px;
    width: 93%;
} 

.LoginModule .rasp_widget h3{
	background: url("../M_images/widget_header.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 49px;
    margin-bottom: 0;
    padding-left: 21px;
    padding-top: 11px;
}

.QuickSearchModule .rasp_widget {
    background-color: #E3E3E3; 
    height: 250px;	
	padding-top: 8px;
}

.QuickSearchModule .rasp_widget form {
    margin: 0;
    padding-left: 9px;
    width: 99%;
} 

.QuickSearchModule .rasp_widget h3 {
    background: url("../M_images/widget_header.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 49px;
    margin-bottom: 0;
    padding-left: 21px;
    padding-top: 11px;
}

.rasp_button, .buttons {
    background: none repeat scroll 0 0 #D0D300;
    border: 1px solid #C4C400;
    color: #FFFFFF;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 8px;
}

fieldset.rasp_form {
background: none repeat scroll 0 0 #FFFFFF;
}

fieldset dl.header {
 	color: #333333;
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
}

fieldset dt {
width:26%;
}

fieldset dd {
width:72%;
}

#rasp_footer {
    background: none repeat scroll 0 0 #1E3031;
    margin: 0 auto;
    padding: 20px;
    width: 880px;
}

#rasp_footer .links {

}

#rasp_footer a:hover {
font-weight:normal;
}

#rasp_footer .copyright {
    color: #444444;
    padding-left: 49px;
    padding-top: 5px;
}

.header_buttons {
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}

.header_buttons li {
    background: url("../M_images/blue_botton_bg.png") repeat scroll 0 0 transparent;
    border: 1px solid white;
    color: #FFFFFF;
    display: block;
    float: left;
    margin: 4px;
    padding: 4px;
    position: relative;
    top: 41px;
}

.header_buttons li a{
	color:#fff;
}

#rasp_left .QuickSearchModule{
	display: none;
}
.attachbox input {
    width: 53px!important;
	border: medium none;
}

.agreebox input {
    width: 53px!important;
	border: medium none
}

#rasp_page {
	padding-left: 59px;
}
.footer_logo{
	background: url("../M_images/footer_logo.jpg") no-repeat scroll 30px center transparent;
	height: 147px;
	width: 215px;
	float: left;
	position: relative;
	display:none;
}
.copyright{
	float: right;
}
#rasp_footer ul{
	list-style: none outside none;
    padding-right: 20px;
    padding-top: 10px;
	padding-left: 45px;
    text-align: right;
	color: #f1f1f1;
	float: right;
}
#rasp_footer ul li a {
    color: #f1f1f1;
    text-decoration: none;
	font-size: 11px;
}
#rasp_footer ul li a:hover{ 
	text-decoration: underline;
}
.lastfooterimage{
    display: block;
    left: 30px;
    padding: 16px;
    position: absolute;
    top: 55px;
    width: 148px;
}
#rasp_footer a, #rasp_footer span {
    color: #FFFFFF;
}
#rasp_footer span {
    font-size: 10px;
}
#RegistrationBottomText.bottom_text {
    display: none !important;
}
.subHeadForm {
    border-bottom: 1px dotted #CCCCCC !important;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 2px;
}
.noMargin {
    margin: 0 !important;
}